.circle_img__object-image {
    max-width: 90px;
    margin: 0 0 6px 0;
}
.circle_img__object-title {
    font-size: 14px;
    text-transform: none;
}
.circle_img__object {
    text-align: center;
}


@media (min-width:992px) { 
    .circle_img__object {
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        align-items: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        text-align: left;
    }
    .circle_img__object-image {
        max-width: 135px;
        height: 135px;
        margin-right: 35px;
        flex-shrink: 0; -webkit-flex-shrink: 0; -ms-flex-negative: 0;

    }
}